<?php

// Blocks

define("_MB_MYLINKS_TITLE1","Liens R&eacute;cents");

define("_MB_MYLINKS_TITLE2","Top Liens");

define("_MB_MYLINKS_ORDER","Ordre");

define("_MB_MYLINKS_DATE","Date");

define("_MB_MYLINKS_HITS","Hits");

define("_MB_MYLINKS_DISP","Affichage");

define("_MB_MYLINKS_LINKS","Liens");

?>